LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::graphic::GraphicColorMode Constant Group Reference

describes different color modes which can be specified when requesting a graphic. More...

## Variables
const long | NORMAL = 0
| describes normal graphic colors, no particular color transformation is applied to the graphics. More...
const long | HIGH_CONTRAST = 1
| used when requesting graphics which are suitable for a high-contrast environment. More...

## Detailed Description

describes different color modes which can be specified when requesting a graphic.

## Variable Documentation

const long HIGH_CONTRAST = 1

used when requesting graphics which are suitable for a high-contrast environment.

const long NORMAL = 0

describes normal graphic colors, no particular color transformation is applied to the graphics.